Como instalar libhugs-parsec-bundled no Debian Unstable (Sid)